clang-tools 10.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< Location > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &IO, Location &Loc)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< Location >

Definition at line 160 of file YAMLGenerator.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< Location >::mapping | ( | IO & | IO,
|  | Location & | Loc
| ) |  |
| inline static

Definition at line 161 of file YAMLGenerator.cpp.

References clang::doc::Location::Filename, and clang::doc::Location::LineNumber.

The documentation for this struct was generated from the following file:

- YAMLGenerator.cpp